» Ubuntu » Pakketten

Error

two or more packages specified (python-pygraphviz-dbg quantal)